# Uses of Class
org.eclipse.gef.mvc.fx.models.HoverModel

Packages that use HoverModel
Package
Description
org.eclipse.gef.mvc.fx.behaviors
This package contains JavaFX/MVC.FX-specific `IBehavior` implementations.

## Uses of HoverModel in org.eclipse.gef.mvc.fx.behaviors

Methods in org.eclipse.gef.mvc.fx.behaviors that return HoverModel
Modifier and Type
Method
Description
`protected HoverModel`
HoverBehavior.`getHoverModel()`
Returns the `HoverModel` in the context of the `host`.
`protected HoverModel`
HoverIntentBehavior.`getHoverModel()`
Returns the `HoverModel` in the context of the `host`.